Skip to main content

CICS Transaction Server Feature Pack for Dynamic Scripting

System requirements

Version 1.0 of this Feature Pack only runs on CICS TS V4.1 and Version 1.1 will only run on CICS TS V4.2. No other versions of CICS TS are supported. Please note the software withdrawal and discontinuance of support of IBM WebSphere sMash.

System Requirements for Version 1.0

Operating System Attributes Notes
z/OS Platform listing of supported OS
z/OS 1.9 System z and future OS versions and fix packs Bitness: 31 Bit
Deployment Role: Server
Hardware platform: System z

Software Requirements

Group Product Applicable OS Notes
CICS CICS Transaction Server for z/OS V4.1 V4.1 and future mod levels and their fix packs (overview) All Applicable OS

To use the CICS Transaction Server Feature Pack for Dynamic Scripting, you must apply the PTFs for the following APARs:

Optional Supported Software

Group Product Applicable OS Notes
Java SDK IBM Runtime Environment, Java Technology Edition 6.0.8 All Applicable OS  

System Requirements for Version 1.1

Operating System Attributes Notes
z/OS Platform listing of supported OS
z/OS 1.11 System z and future OS versions and fix packs Bitness: 64 Bit Tolerate, 31 Bit, 64 Bit Exploit
Deployment Role: Server
Hardware platform: System z
 

Software Requirements

Group Product Applicable OS Notes
CICS CICS Transaction Server 4.2 (overview) (support) All Applicable OS  

Optional Supported Software

Group Product Applicable OS Notes
Java SDK IBM Runtime Environment, Java Technology Edition 6.0 (J9 2.6) All Applicable OS  

Notes

Contact IBM

live-assistance

Considering a purchase?


Or call us at:
1-877-426-3774
Priority code:
WebSphere